from django.conf import settings
from django.conf.urls.static import static
from django.urls import path
from . import views
from .views import BBLoginView, RegistrationUserView

urlpatterns = [
    path('', views.index, name='index'),
    path('products/', views.products, name='products'),
    path('login/', BBLoginView.as_view, name='login'),
    path('registration/', RegistrationUserView.as_view, name='registration'),
]+ static(settings.MEDIA_URL, document_root=settings)
