
from django.contrib.auth.models import User
from django.db import models

class Product(models.Model):
    title = models.CharField('Название', max_length=50)
    text = models.CharField('Описание товара',max_length=50)
    photo = models.ImageField('Фото', upload_to='photo/', blank=True, null=True)

class UserProfile(models.Model):
    user = models.OneToOneField(User, on_delete=models.CASCADE)
    anons = models.CharField('Описание профиля', max_length=50)


